<style>
    * {
        font-family: DejaVu Sans, sans-serif;
        direction: rtl;
    }
    .logo {
        position: absolute;
        top: 0;
        left: -20px;
        width: 120px;
    }
    .titres {
        width: 630px;
        position: absolute;
        top: 110px;
        left: 90px;
        text-align: center;
        font-size: 22px;
    }
    .header {
        position: absolute;
        top: 0;
        right: -90px;
        width: 270px;
        text-align: center;
    }
    .table_examen {
        width: 700px;
        position: absolute;
        top: 280px;
        left: 0;
    }

    .table_examen td,
    .table_examen th {
        border: 1px solid #000000;
        text-align: center;
    }

    .table_examen th {
        border-bottom: 2px solid #000000;
        background-color: #dddddd;
    }
    .header p {
        text-align: center;
        margin-bottom: -5px;
    }
    .page_break {
        page-break-after: always;
    }

</style>

{% for niveaux in tab_niveau %}
<div class="page_break">
    <div class="logo">
        <img class="logo_faculte" src=<"../../dist/img/logo.png">
    </div>
    <div class="titres">
        قائمة المستويات

    </div>
    <div class="header">
        الجمهورية التونسية<br>
        وزارة التعليم و البحث العلمي<br>
        جامعة بصفاقس<br>
        كلية الحقوق بصفاقس<br>
    </div>


    <table class="table_examen" cellspacing="0">

        <thead>
        <tr>
            <th >الرقم</th>
            <th >إسم المستوى</th>
            <th >إسم المسار</th>
        </tr>
        </thead>
        {% for niveau in niveaux %}
            <tr>


                <td>{{ niveau.codeNiveau  }}</td>
                <td> {{ niveau.libelleNiveauAr  }} </td>
                <td> {{ niveau.filiere.libelleFiliereAr   }} </td>
            </tr>
        {% endfor %}
    </table>
</div>
{% endfor %}